/* 
    Document   : nav
    Created on : December, 30 2003
    Author     : Michael Coote
    Description:
        Styles for Career on michael.coote.us
*/
html, body {
  margin: 0;
  background-color: black;
  font-size: 8pt;
  text-align: left;
  height: 100%;
}
#content {
  background-color: #C0C0C0;
  margin-left: 110px;
  height: 100%;
  font-family: Bookman Old Style;
}
#main {
  background-color: #C0C0C0;
  padding: 0 0 20px 0;
}
#nav {
  position: absolute;
  top: 0;
  left: 0;
  width: 110px;
  background-color: black;
  height: 100%;
  margin: 0;
  color: white;
  font-family: Garamond;
}
div.menuTitle {
  background-color: #646464;
  text-align: center;
  margin: 20px 0px 20px 0px;
  font-size: 14pt;
  font-weight: 900;
}
div.menuItem {
  margin: 20px 10px 20px 0px;
  text-align: right;
  font-size: 11pt;
  font-weight: bold;
  height: 30px;
}
img {
  position: absolute;
  left: 105px;
  padding-top: 3px;
}
a:link { color: black; text-decoration: none;}
a:visited { color: black;  text-decoration: none;}
a:hover { color: #006699;}
a:link.menu { 
  text-decoration: none;
  color: white;
}
a:visited.menu { 
  text-decoration: none;
  color: white; 
}
a:hover.menu {
  color: #006699;
}
div.body {
  margin: 0 20px 20px 2%;
  text-align: left;
  background-color: white;
  border: 2px outset gray;
  padding: 30px 30px 30px 30px;
}
